Subject: New Reply Received - Conversation with syed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 07:25:36 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with syed  Ticket comment <div dir="ltr">Attention Customer Service,<div>Still no-one calls me, So kindly solve my issue. I need URGENT SHIPMENT.</div>
<div><br></div>
<div>It's a humble request to arrange delivery of shipment  as early as possible.</div>
<div><br></div>
<div>Awaiting for your prompt response.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 29, 2020 at 2:12 PM syed ghouse mohiuddin &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Thanks for your fastest follow-up in Sha Allah I will get my shipment maximum tomorrow as you help me.<div><br></div>
<div>I am very much thankful for your efforts. Jazakallhu Khairan.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Sep 29, 2020 at 2:09 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Syed,<br><br>Thank you for your response.<br><br>We have already forwarded your issue to our courier team and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525745